databaseChangeLog:
  - changeSet:
      id: 0
      author: Marco Amoia
      changes:
        - addColumn:
            tableName: onboarding_request
            columns:
              - column:
                  name: last_status_update_timestamp
                  type: timestamp with time zone
                  constraints:
                    nullable: false
                  defaultValueDate: now()
        - update:
            tableName: onboarding_request
            columns:
              - column:
                  name: last_status_update_timestamp
                  valueComputed: last_participant_update_timestamp
